a.active 		{ background:#4d6b90; text-decoration:none; }



aside
	{
	max-width:660px;
	margin-right:2%;
	}

aside h3
	{
	margin-bottom:15px;
	}

.box	{ border:1px solid #c3c4c5;}

.filter
	{
	background:#384658;
	color:#d7d7d7;
	height:auto;
	position:relative;
	overflow:hidden;
	}

.filters li	{ list-style:none; float:left; margin-right:10px; padding-top:10px; }

.filters li:first-child
	{
	background: rgba(0, 0, 0, 0) url("/grfx/catalogue/filter-start.png") no-repeat;
    padding: 10px 0px 10px 10px;
    width: 110px;
    display:block;
    color:#fff;
    margin:0;
	}

.bs-action, .bs-reset
	{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #6f8ca3 0%, #87a3b6 75%) repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    padding: 5px 10px 4px;
    text-align: center;
    width: 80px;
    cursor:pointer;
    margin-top:3px;
    height:17px;
	}

.filters img	{ cursor:pointer; vertical-align:middle; }
.filters li a	{ color:#fff; }

ul.btn-filters	{ float:right; }

ul.btn-filters li
	{
	background: #6f8ca3; /* Old browsers */
	background: -moz-linear-gradient(top,  #6f8ca3 0%, #87a3b6 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f8ca3), color-stop(75%,#87a3b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6f8ca3 0%,#87a3b6 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6f8ca3 0%,#87a3b6 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6f8ca3 0%,#87a3b6 75%); /* IE10+ */
	background: linear-gradient(to bottom,  #6f8ca3 0%,#87a3b6 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f8ca3', endColorstr='#87a3b6',GradientType=0 ); /* IE6-9 */
	float:left;
	list-style: outside none none;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px 10px;
    color:#fff;
    cursor:pointer;
	}

.box h4
	{
	color:#fff;
	padding:5px 10px 5px 10px;
	font-size:1.2em;
	margin-bottom:0px;
	background: url(/grfx/catalogue/arrow-open.png) no-repeat #6f8ca3;
	background-position: right 10px center;
	}

h5	{ font-size:1.1em;}

.step-link
	{
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1em;
    margin-bottom: 6px;
    width: 175px;
	}

.question-box select, .filter_select	{max-width:75%; width:75%; margin-top:10px;}

.step-count
	{
    display: block;
    float: right;
    font-size: 0.9em;
	}

.question-box
	{
	clear:both;
	overflow:hidden;
	padding:10px;
	}

.step_more_spacer
	{
	color: #234272;
    cursor: pointer;
    font-weight: bold;
    overflow: hidden;
    width: 100%;
	}

.content
	{
	padding-top:38px;
	margin-left:680px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	}

.content-full	{margin:0;}


#s1					{ width:85%; }

.question-box input
	{
	border:1px solid #bfbfbf;
	padding: 4px 5px;
	width:130px;
	margin-right:10px;
	}

.west, .north, .south, .east
	{
    float: left;
    text-align:center;
    cursor:pointer;
	}

.west:hover, .north:hover, .south:hover, .east:hover
	{
	background:#f1f1f1;
	}

.parameter-filter	{ margin-bottom:10px; }

.north, .south	{ margin-left:75px; }
.west, .east	{ float:left; }
.south			{ clear:left; margin-top:7px;}

.west			{ clear:left; margin-right:10px !important; }

.bs_action_parameters	{ max-width:100%; }

.act_mlb_lightbox		{ color:#1b4c95; font-weight:bold; margin-left:0px; float:left; cursor:pointer;}
.act_mlb_lightbox:hover	{text-decoration:underline;}	

.bs_action_free
	{
    background: rgba(0, 0, 0, 0) url("/grfx/catalogue/search-btn.jpg") no-repeat scroll 0 0;
    cursor: pointer;
    height: 26px;
    text-indent: -9999px;
    width: 27px;
	}

.calendricalDatePopup
	{
	background:#fff;
	padding:10px;
	}

.content table
	{
    border-collapse: collapse;
    border: 1px solid #d7d7d7;
    margin-top:38px;
 	}

.content table th
	{
	padding-left: 8px;
    text-align: left;
    width: 10%;
	}

.content table th:nth-child(3)		{ width:10%; text-align:center; }
.content table th:nth-child(4)		{ width:7%; }
.content table tr					{ border: 1px solid #d7d7d7; }
.content td							{ padding:10px 5px; }
.content td:first-child				{ width:8%; }
.content td:nth-child(2)			{ width:20%; }
.content td:nth-child(3)			{ width:auto; }
.content th							{ background:#384658; color:#fff; font-weight:bold; padding:10px 1px; }
.content tr.browse_line0			{ background:#f1f1f1; }
.go-result	 						{ background: url(/grfx/catalogue/arrow-btn.png) no-repeat #384658 center center;  cursor:pointer; }
.show-result						{ background: url(/grfx/catalogue/arrow-btn-down.png) no-repeat #384658 center center;   }


.scrollbar-results	
	{
	height:500px; 
	overflow-y:scroll;
	display: block;
    position: relative;		
    width:100%;
	}

.scrollbar-results p 	{ word-break: break-all; }

.total
	{
	border:1px solid #d7d7d7;
	background:#fff;
	padding:5px 15px;
	text-align: center;
	width: 50px
	}

.content td.results, .sub-result	{ border:none; }
.sub-result							{ width:100%; }
.sub-result td						{ border:1px solid #ccc; }
.sub-result td:last-child			{ border:none; color:#1b4c95; max-width:400px; }
.sub-result td:first-child			{ background:#384658; color:#fff; padding:0; text-align:center; width:1%; }
.content .sub-result td:nth-child(2), .content .sub-result td:nth-child(3){ width:5%; }
.content .sub-result th:nth-child(3){ text-align:left; }
.content table .sub-result th		{ width:5%; }
.content table .sub-result th:first-child { width:1%; }

.result-hide						{ display:none; padding:0;}

@media (min-width: 300px) and (max-width: 1280px)
{
	aside						{ width:100%; max-width:100%; margin-bottom:20px; }
	.content  					{ margin:0px; }
	.step-link					{ width:80%; }
	ul.btn-filters li			{ margin-left:0px; margin-right:10px; }
	.filters li, ul.btn-filters	{ float:none; }
	.filter						{ padding:5px 0px; margin-bottom:20px;}
	#s1							{ max-width:90%; }
	#s3_north, #s3_west			{ margin-bottom:0px; }

	.question-box input:nth-child(2), .question-box input:nth-child(4)	{ margin-right:10px; }
	span.bs_action_date, .act_mlb_lightbox	{ display: inline-block; float: none !important; margin-left:5px;}
}

@media (min-width: 300px) and (max-width: 750px)
	{
	span.bs_action_date, .act_mlb_lightbox	{ margin-left:0px; margin-top:10px; margin-right:5px; }
	#s3_north, #s3_west	{ margin-bottom:10px; }
	.content			{ padding-top:0px; }
	aside				{ margin-top:0px; }
	}

@media (min-width: 300px) and (max-width: 471px)
	{
	.bs-action	{ margin-top:10px; }
	}



